BANK MEGA SYARIAH - ES - Bug #756

[ Benefit ] - medical claim report Logo
01/17/2022 05:15 PM - ericsson ericsson

Status: Closed Start date: 01/17/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Developer.

Mohon Bantuannya untuk merubah logo pada report medical claim. saat ini logonya masih menggunakan logo minova, mohon
bantuannya untuk diganti dengan logo bank mega syarih.

r % Incognito

remote.minovais.com:

My Workplace  HumanResource  Menu Development  System Administration Search Q,  Help . minavais -
|
Start Date: 01/01/2015 Claim Type:
) BT End Date: 1122015 Claim Status
B Human Resource Company ID: PT Bank Mega Syariah Treatment Type:
I Menu Development Cost Center:
B System Administration Employee Type:
Employee ID
From: 00000010
Employes 1D To: 00000010
@ View Report

(L} 1 |1 of1 ¥ ki Select = format | Export

£ MINOVAIS

~ PT Bank Mega Syariah
CostCenter | Nama Employee | Medical Nama Patient Tanggal | Header | PaidDate | CostType Amount | Coverage | Claim | Family Type | Claim Type
D Quitansi | Sequence Status
internal | 00000010 - Kasim Karyani 2010172015 o Disetujui Reimbursame
Control | Priyanto ssim Priyants 280172015 0 Dalam Rembursam:
Proses
it Aziizah 20042015 0 200472015 Disetujui Rembursams
Total Kasim Priyanto
Total

Claim Data - 17/01/2022 4:50:37 PM

H Il ~ Type here to search i - ®3c A~ A a=
port : 31134

Db : MinovaES_BankMegaSyariah_Dev
server : 77 || 2012

ReportID : 5400098

MenulD : BNMR0001

History

#1 - 01/18/2022 02:25 PM - M Azid Wahyudi
- File clipboard-202201181424-hrhuy.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

udah bisa di test mang
My Workplace Human Resource
Employee ID
From: 00000010
Employee 1D To: 00000010
View Report

4 4 1 oft b P | Select a format + | Export
BANK MEGA PT Bank Mega Syariah
SYARIAH
Cost Center | Mama Employee | Medical Mama Patient Tanggal Header Paid Date Cost Type Amount | Coverage Claim Family Type Claim Type
[n] Qwitansi | Sequence Status
Internal IJEI_EIOOEH 0 - Kasim Karyani 2000172015 0 Bingkai Kacamata 400,000 0| Disetujui Reimburseme
Control | Priyanto Karyani 20/01/2015 0 Konsultasi Dokier 300,000 0| Disetujui Reimburseme
Spesialis
Karyani 2000172015 0 Konsultasi Dokier 75,000 0| Disetujui Reimburseme
Umum
Karyani 2000172015 0 Zantunan 2 250,000 0| Disetujui Reimburseme
Kematian
Kasim Priyanto 29/01/2015 0 Lensa 500,000 0| Dalam Reimburseme
Kacamata/Kontak Proses
Mono Fokus
Sifi Aziizah 29/04/2015 0 29/04/2015 Disetujui Reimburseme
Total Kasim Priyanto 4,025,000 [i]
Total 4,025,000 0
makasih mang
#2 - 01/18/2022 02:42 PM - ericsson ericsson
- Status changed from QA Test to Closed
Files
clipboard-202201171710-j9pwk.png 113 KB 01/17/2022 ericsson ericsson
clipboard-202201181424-hrhuy.png 61.6 KB 01/18/2022 M Azid Wahyudi
